/* Fellype Ribeiro Css */
/*@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic,800,800italic&subset=latin,greek,greek-ext,vietnamese,cyrillic-ext,latin-ext,cyrillic);
body {
    font-family: 'Open sans';
    color: #424242;
}*/

@font-face {
    font-family: 'Glyphicons Halflings';
    src: url('css/glyphicons/glyphicons-halflings-regular.eot');
    src: url('css/glyphicons/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('css\glyphicons/glyphicons-halflings-regular.woff') format('woff'), url('css/glyphicons/fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('css/glyphicons/glyphicons-halflings-regular.svg#glyphicons-halflingsregular') format('svg');
}

a {
    text-decoration: none;
}
a:hover {
    text-decoration: auto;
}

.clearBoth {
    clear: both;
}

.center-1140px {
    max-width: 1140px;
    margin: 0 auto;
}
.center-1400px {
    max-width: 1400px;
    margin: 0 auto;
}

.r {
    position: relative !important;
}
.a {
    position: absolute !important;
}

.floatNone {
    float: none !important;
}
.floatLeft {
    float: left !important;
}
.floatRight {
    float: right !important;
}


.displayVAM {
    display: inline-block;
    vertical-align: middle;
}


.borderNone {
    border: none !important;
}



/* Tamanhos */
.width100prct {
    width: 100%;
}
/* End | Tamanhos */



/* text */
.txtAlignCenter {
    text-align: center !important;
}
.txtUppercase {
    text-transform: uppercase !important;
}
.txtShadowNone {
    text-shadow: none !important;
}
.txtShadow-2px-3d3d3d {
    text-shadow: 2px 2px #3d3d3d;
}
.txtShadow-2px-6f5701 {
    text-shadow: 2px 2px #6f5701;
}
/* End | text */


.transition02s {
    -webkit-transition: 0.2s ease;
    -moz-transition: 0.2s ease;
    -o-transition: 0.2s ease;
    transition: all linear .2s;
}
.transition035s {
    -webkit-transition: 0.35s ease;
    -moz-transition: 0.35s ease;
    -o-transition: 0.35s ease;
    transition: all linear .35s;
}
.transition065s {
    -webkit-transition: 0.65s ease;
    -moz-transition: 0.65s ease;
    -o-transition: 0.65s ease;
    transition: all linear .65s;
}


/* BG Color */
.bgColor-fff {
    background: #fff !important;
}
.bgColor-fbda71 {
    background: #fbda71 !important;
}
.bgColor-fb7474 {
    background: #fb7474 !important;
}
.bgColor-74c576 {
    background: #74c576 !important;
}
.bgColor-38963b {
    background: #38963b !important;
}


/* Font Color */
.fontColorfff {
    color: #fff !important;
}
.fontColor555 {
    color: #555 !important;
}
.fontColor999 {
    color: #999 !important;
}
.fontColor-997f2c {
    color: #997f2c !important;
}
/* End | Font Color */


/* Fonts */
.h1 {
    padding: 0 !important;
    margin: 0 !important;
}
.h2 {
    padding: 0 !important;
    margin: 0 !important;
}
.h3 {
    padding: 0 !important;
    margin: 0 !important;
}
.h4 {
    padding: 0 !important;
    margin: 0 !important;
}
.h5 {
    padding: 0 !important;
    margin: 0 !important;
}
.h6 {
    padding: 0 !important;
    margin: 0 !important;
}


.font13-lgt  {
    font-family: 'Open Sans' !important;
    font-size: 13px !important;
    font-weight: 300 !important;
}
.font13-rgl  {
    font-family: 'Open Sans' !important;
    font-size: 13px !important;
    font-weight: 400 !important;
}
.font13-smBold  {
    font-family: 'Open Sans' !important;
    font-size: 13px !important;
    font-weight: 600 !important;
}
.font13-bold  {
    font-family: 'Open Sans' !important;
    font-size: 13px !important;
    font-weight: 700 !important;
}

.font14-lgt  {
    font-family: 'Open Sans' !important;
    font-size: 14px !important;
    font-weight: 300 !important;
}
.font14-rgl  {
    font-family: 'Open Sans' !important;
    font-size: 14px !important;
    font-weight: 400 !important;
}
.font14-smBold  {
    font-family: 'Open Sans' !important;
    font-size: 14px !important;
    font-weight: 600 !important;
}
.font14-bold  {
    font-family: 'Open Sans' !important;
    font-size: 14px !important;
    font-weight: 700 !important;
}

.font15-lgt  {
    font-family: 'Open Sans' !important;
    font-size: 15px !important;
    font-weight: 300 !important;
}
.font15-rgl  {
    font-family: 'Open Sans' !important;
    font-size: 15px !important;
    font-weight: 400 !important;
}
.font15-smBold  {
    font-family: 'Open Sans' !important;
    font-size: 15px !important;
    font-weight: 600 !important;
}
.font15-bold  {
    font-family: 'Open Sans' !important;
    font-size: 15px !important;
    font-weight: 700 !important;
}

.font16-lgt  {
    font-family: 'Open Sans' !important;
    font-size: 16px !important;
    font-weight: 300 !important;
}
.font16-rgl  {
    font-family: 'Open Sans' !important;
    font-size: 16px !important;
    font-weight: 400 !important;
}
.font16-smBold  {
    font-family: 'Open Sans' !important;
    font-size: 16px !important;
    font-weight: 600 !important;
}
.font16-bold  {
    font-family: 'Open Sans' !important;
    font-size: 16px !important;
    font-weight: 700 !important;
}

.font17-lgt  {
    font-family: 'Open Sans' !important;
    font-size: 17px !important;
    font-weight: 300 !important;
}
.font17-rgl  {
    font-family: 'Open Sans' !important;
    font-size: 17px !important;
    font-weight: 400 !important;
}
.font17-smBold  {
    font-family: 'Open Sans' !important;
    font-size: 17px !important;
    font-weight: 600 !important;
}
.font17-bold  {
    font-family: 'Open Sans' !important;
    font-size: 17px !important;
    font-weight: 700 !important;
}

.font18-lgt  {
    font-family: 'Open Sans' !important;
    font-size: 18px !important;
    font-weight: 300 !important;
}
.font18-rgl  {
    font-family: 'Open Sans' !important;
    font-size: 18px !important;
    font-weight: 400 !important;
}
.font18-smBold  {
    font-family: 'Open Sans' !important;
    font-size: 18px !important;
    font-weight: 600 !important;
}
.font18-bold  {
    font-family: 'Open Sans' !important;
    font-size: 18px !important;
    font-weight: 700 !important;
}

.font20-lgt  {
    font-family: 'Open Sans' !important;
    font-size: 20px !important;
    font-weight: 300 !important;
}
.font20-rgl  {
    font-family: 'Open Sans' !important;
    font-size: 20px !important;
    font-weight: 400 !important;
}
.font20-smBold  {
    font-family: 'Open Sans' !important;
    font-size: 20px !important;
    font-weight: 600 !important;
}
.font20-bold  {
    font-family: 'Open Sans' !important;
    font-size: 20px !important;
    font-weight: 700 !important;
}

.font22-lgt  {
    font-family: 'Open Sans' !important;
    font-size: 22px !important;
    font-weight: 300 !important;
}
.font22-rgl  {
    font-family: 'Open Sans' !important;
    font-size: 22px !important;
    font-weight: 400 !important;
}
.font22-smBold  {
    font-family: 'Open Sans' !important;
    font-size: 22px !important;
    font-weight: 600 !important;
}
.font22-bold  {
    font-family: 'Open Sans' !important;
    font-size: 22px !important;
    font-weight: 700 !important;
}

.font24-lgt  {
    font-family: 'Open Sans' !important;
    font-size: 24px !important;
    font-weight: 300 !important;
}
.font24-rgl  {
    font-family: 'Open Sans' !important;
    font-size: 24px !important;
    font-weight: 400 !important;
}
.font24-smBold  {
    font-family: 'Open Sans' !important;
    font-size: 24px !important;
    font-weight: 600 !important;
}
.font24-bold  {
    font-family: 'Open Sans' !important;
    font-size: 24px !important;
    font-weight: 700 !important;
}

.font25-lgt  {
    font-family: 'Open Sans' !important;
    font-size: 25px !important;
    font-weight: 300 !important;
}
.font25-rgl  {
    font-family: 'Open Sans' !important;
    font-size: 25px !important;
    font-weight: 400 !important;
}
.font25-smBold  {
    font-family: 'Open Sans' !important;
    font-size: 25px !important;
    font-weight: 600 !important;
}
.font25-bold  {
    font-family: 'Open Sans' !important;
    font-size: 25px !important;
    font-weight: 700 !important;
}

.font26-lgt  {
    font-family: 'Open Sans' !important;
    font-size: 26px !important;
    font-weight: 300 !important;
}
.font26-rgl  {
    font-family: 'Open Sans' !important;
    font-size: 26px !important;
    font-weight: 400 !important;
}
.font26-smBold  {
    font-family: 'Open Sans' !important;
    font-size: 26px !important;
    font-weight: 600 !important;
}
.font26-bold  {
    font-family: 'Open Sans' !important;
    font-size: 26px !important;
    font-weight: 700 !important;
}

.font28-lgt  {
    font-family: 'Open Sans' !important;
    font-size: 28px !important;
    font-weight: 300 !important;
}
.font28-rgl  {
    font-family: 'Open Sans' !important;
    font-size: 28px !important;
    font-weight: 400 !important;
}
.font28-smBold  {
    font-family: 'Open Sans' !important;
    font-size: 28px !important;
    font-weight: 600 !important;
}
.font28-bold  {
    font-family: 'Open Sans' !important;
    font-size: 28px !important;
    font-weight: 700 !important;
}

.font30-lgt  {
    font-family: 'Open Sans' !important;
    font-size: 30px !important;
    font-weight: 300 !important;
}
.font30-rgl  {
    font-family: 'Open Sans' !important;
    font-size: 30px !important;
    font-weight: 400 !important;
}
.font30-smBold  {
    font-family: 'Open Sans' !important;
    font-size: 30px !important;
    font-weight: 600 !important;
}
.font30-bold  {
    font-family: 'Open Sans' !important;
    font-size: 30px !important;
    font-weight: 700 !important;
}

.font60-lgt  {
    font-family: 'Open Sans' !important;
    font-size: 60px !important;
    font-weight: 300 !important;
}
.font60-rgl  {
    font-family: 'Open Sans' !important;
    font-size: 60px !important;
    font-weight: 400 !important;
}
.font60-smBold  {
    font-family: 'Open Sans' !important;
    font-size: 60px !important;
    font-weight: 600 !important;
}
.font60-bold  {
    font-family: 'Open Sans' !important;
    font-size: 60px !important;
    font-weight: 700 !important;
}

.font88-lgt  {
    font-family: 'Open Sans' !important;
    font-size: 88px !important;
    font-weight: 300 !important;
}
/* End | Fonts */


/* Padding/Margin */
.padding0 {
    padding: 0 !important;
}
.padding1px {
    padding: 1px !important;
}
.padding2px {
    padding: 2px !important;
}
.padding5px {
    padding: 5px !important;
}


.paddingTop9px {
    padding-top: 9px !important;
}
.paddingTop10px {
    padding-top: 10px !important;
}
.paddingTop14px {
    padding-top: 14px !important;
}
.paddingTop15 {
    padding-top: 15px !important;
}


.paddingBottom3px {
    padding-bottom: 3px !important;
}
.paddingBottom7px {
    padding-bottom: 7px !important;
}
.paddingBottom9px {
    padding-bottom: 9px !important;
}
.paddingBottom10px {
    padding-bottom: 10px !important;
}
.paddingBottom14px {
    padding-bottom: 14px !important;
}
.paddingBottom15 {
    padding-bottom: 15px !important;
}
.paddingBottom40 {
    padding-bottom: 40px !important;
}


.paddingTopBottom0 {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}
.paddingTopBottom15px {
    padding-top: 15px !important;
    padding-bottom: 15px !important;
}
.paddingTopBottom20px {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}
.paddingTopBottom30px {
    padding-top: 30px !important;
    padding-bottom: 30px !important;
}


.paddingLeftRight0 {
    padding-right: 0 !important;
    padding-left: 0 !important;
}
.paddingLeftRight1px {
    padding-right: 1px !important;
    padding-left: 1px !important;
}
.paddingLeftRight2px {
    padding-right: 2px !important;
    padding-left: 2px !important;
}
.paddingLeftRight5px {
    padding-right: 5px !important;
    padding-left: 5px !important;
}
.paddingLeftRight12px {
    padding-right: 12px !important;
    padding-left: 12px !important;
}


.paddingBottom0px {
    padding-bottom: 0px !important;
}
.paddingBottom1px {
    padding-bottom: 1px !important;
}
.paddingBottom2px {
    padding-bottom: 2px !important;
}
.paddingBottom3px {
    padding-bottom: 3px !important;
}
.paddingBottom4px {
    padding-bottom: 4px !important;
}
.paddingBottom5px {
    padding-bottom: 5px !important;
}


.marginTop8px {
    margin-top: 8px !important;
}
.marginTop15px {
    margin-top: 15px !important;
}


.marginBottom1px {
    margin-bottom: 1px !important;
}
.marginBottom2px {
    margin-bottom: 2px !important;
}
.marginBottom3px {
    margin-bottom: 3px !important;
}
.marginBottom4px {
    margin-bottom: 4px !important;
}
.marginBottom5px {
    margin-bottom: 5px !important;
}
.marginBottom10px {
    margin-bottom: 10px !important;
}
.marginBottom50px {
    margin-bottom: 50px !important;
}


.marginLeftRight5px {
    margin: auto 5px !important;
}
.marginLeftRight10px {
    margin: auto 10px !important;
}
/* End | Padding/Margin */


/* End | Fellype Ribeiro Css */